

body {
	font-family:times, helvetica, arial, serif;
	font-size:11pt;
	text-align:justify;
}

a:hover {
	color:purple;
}

h1 {
	margin-top:30px;
	margin-bottom:30px;
	font-size:17pt;
	font-weight:bold;
	color:#990000;
	      text-align:center;
}

h1 a {
	text-decoration:none;
}

h2 {
	font-size:14pt;
	font-weight:bold;
color:#990000;
}

form {
	font-size:11pt;
}

.Up {
	float:left;
	width:100%;
}

.UpUp {
	float:left;
	width:100%;
	height:88px;
	background-color:#FFFFFF;
}

.UpUp h1 {
	margin:0px;
	       text-align:left;
}

.UpDown {
	float: left;
	width:100%;
	height:20px;
	background-image:url(/images/header.gif);
	text-align:right;
	color:#FFFFFF;
	      border-top:1px black solid;
	      border-bottom:1px black solid;
}

.UpDown a {
	color:#006699;
	font-variant:small-caps;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	margin:4px;
}

.UpDown a:hover {
	text-decoration:underline;
}

.left {
	float:left;
	width:16%;
}


.center {
	float:left;
	width:65%;
	margin-left:20px;
	margin-right:0px;
}

.right {
	float:right;
	width:15%;
}

.MainMenu , .SearchMenu , .catmenu {
	margin-top:25px;
	margin-bottom:15px;
border:1px black solid;
       background-color:#FFFFE6;
}

.MainMenuTt , .SearchMenuTtl , .catT {
	color:#FFDD00;
	background-color:#006699;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
padding:3px;
	margin-bottom:0px;
}

.MainMenu a , .catmenu a {
display:block;
font-style:italic;
margin:3px;
}

.SearchMenu form {
	text-align:center;
}

.SearchMenu input {
width:80%;
      margin-top:6px;
}

.SoftInfos {
	margin-top:25px;
border:2px solid #006699;
padding:10px;
}

.Doc1 , .Doc2 , .Doc11 , .Doc22 {
float:left;
width:45%;
      font-family:courier;
margin-bottom:5px;
}

.Doc11 , .Doc22 {
	border-bottom:2px #7F7F7F solid;
margin-top:30px;
padding-bottom:3px;
margin-bottom:15px;
}




.CatImage {
float:right;
width:20%;
      text-align: right;
}

.SoftComment {
margin:20px;
}

.SoftLink {
	text-align:right;
	margin-top:15px;
margin-bottom:10px;
}

.SoftVersion , .SoftMd5 {
	font-size:8pt;
}


.MenuPub , .MenuPub a {
	font-size:7pt;
	letter-spacing:normal;
}

.MenuPub a {
display:inline;
float:none;
width:auto;
border:none;
padding:0px;
}

.MenuPub a:hover {
float:none;
width:auto;
	background-color:#EEEEFF;
}

.ArtistMenu {
	margin-top:30px;
	margin-bottom:15px;
}

.ArtistMenuTt {
	color:#FFFFFF;
	background-color:#708090;
}

.ArtistMenuTt h2 {
	text-align:center;
	font-size:11pt;
	margin-bottom:0px;
}

.ArtistMenuLnk {
	float:left;
	width:100%;
	border-bottom:dotted #333366 1px;
	font-size:10pt;
	font-variant:normal;
	font-weight:normal;
	background-color:#F5F5DC;
}

.ArtistMenuLnk a {
	float:left;
	width:100%;
	font-size:10pt;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:4px;
	text-decoration:none;
}

.ArtistMenuLnk a:hover {
	float:left;
	width:100%;
	background-color:#FFFFFF;
	color:black;
}

.UserMenu {
	border:solid #708090 1px;
	margin-top:30px;
}

.UserMenuTt {
	color:#FFFFFF;
	background-color:#708090;
	text-align:center;
	text-transform:capitalize;
	font-weight:bold;
}

.UserMenuLnk {
	font-size:10pt;
	padding:4px;
}

.UserMenuLnk a {
	font-size:10pt;
	text-decoration:none;
	color:navy;
	letter-spacing:1px;
}

.UserMenuLnk a:hover {
	color:black;
}

.UserMenuLnk a:before {
	content:"> ";
	color:#771026;
	font-weight:bold;
}

.Albums , .Browse , .Discography , .Msg , .Search , .Queries , .IndexReview {
	background-color:#EEEEFF;
	border:1px #BFBFBF solid;
	float:left;
	width:100%;
	clear:both;
	padding:5px;
	margin-bottom:30px;
}

.AllComments , .UserForm , .WatchList , .BioOfTheDay {
	background-color:#F5F5DC;
	border:1px solid #CCCC99;
	float:left;
	width:100%;
	clear:both;
	padding:5px;
	margin-bottom:30px;
}

.TracksTitle , .ER1CtsTitle , .ER2CtsTitle , .DiscographyTitle h2 , .Discography h2 , .Browse h2 , .IndexReview h2 {
	clear:both;
	font-size:12pt;
	font-variant:small-caps;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#BFBFBF;
	margin:0px;
	margin-bottom:8px;
	padding:2px;
	text-align:left;
}

.UsersReviews , .BioTitle {
	clear:both;
	font-size:12pt;
	font-variant:small-caps;
	font-weight:bold;
	color:black;
	background-color:#CCCC99;
	margin:0px;
	margin-bottom:8px;
	padding:2px;
}

.PostedBy {
	color:#771026;
	font-size:8pt;
	margin:10px;
}

.PostedBy * {
	display:inline;
	margin:5px;
}


.Tracks {
	float:left;
	width:50%;
	margin-left:30px;
	font-size:10pt;
	text-align:justify;
}

.TrackAndImg  .ImageUrlMedium {
	float:right;
	width:30%;
	margin:10px;
}

.ER1Cts , .ER2Cts {
	margin:5px;
	font-size:10pt;
	text-align:justify;
}

.ER1Cts:first-letter , .ER2Cts:first-letter {
	font-size:20pt;
	font-style:italic;
	color:#333366;
}

.Comments {
	margin-top:20px;
}

.Summary , .NewsSubject {
	font-size:10pt;
	letter-spacing:1px;
	color:#333366;
	font-weight:bolder;
	text-transform:capitalize;
	border-bottom:solid 2px #333366;
	margin:10px;
	margin-top:30px;
	margin-bottom:2px;
	padding:5px;
}

.Summary:before , .NewsSubject:before {
	content:"> ";
	color:#771026;
}

.Rating {
	float:left;
	width:70px;
	height:18px;
	background-color:#771026;
	margin:10px;
	margin-left:15px;
	text-align:center;
	color:#FFFFFF;
	font-size:10pt;
}

.Content , .NewsMessage {
	font-size:10pt;
	text-align:justify;
	margin:10px;
}

.Content:first-letter , .NewsMessage:first-letter {
	font-size:250%;
	font-family:cursive;
	text-transform:capitalize;
	color:#771026;
	font-style:italic;
}

.NewsInfoBar , .CommentBar {
	font-size:8pt;
	color:#771026;
	margin:10px;
	margin-bottom:50px;
}

.NewsInfoBarLeft {
	float:left;
}

.NewsInfoBarRight {
	float:right;
}

.NewsComments {
	border:1px solid #BFBFBF;
	margin:15px;
	padding:3px;
	font-size:10pt;
}

.CTSubject {
	color:#333366;
	text-decoration:underline;
	text-transform:capitalize;
	font-weight:bold;
	margin-bottom:5px;
}

.CTComment {
	text-align:justify;
}

.CTInfoBar {
	font-size:8pt;
	color:#771026;
	margin-top:10px;
}

.Img {
	float:left;
	width:30%;
	height:80pt;
	margin:1%;
	overflow:hidden;
}

.ImageUrlSmall {
	border:thin solid #BFBFBF;
	float:left;
	margin:2pt;
}

.Artist , .ProductName {
	display:inline;
	font-weight:bold;
	font-size:10pt;
}

.AddLink , .AddLink a {
	clear:both;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	font-size:10pt;
	letter-spacing:1pt;
}

.NavBar { 
	text-align:center;
	clear:both;
	margin:10px;
	font-size: 10pt;
	font-weight:bold;
}

.NavBar a {
	margin:2pt;
	text-decoration:none;
}

.FormTxt {
	float:left;
	width:35%;
	clear:both;
	margin:2px;
	margin-left:3%;
	font-weight:bold;
	font-variant:small-caps;
}

.FormFrm {
	float:left;
	width:45%;
	margin:2px;
	margin-left:3%;
}

.FormFrm input[type="text"] , .FormFrm textarea {
	width:100%;
}

.AllArtistsLetter {
	float:left;
	width:30%;
	height:50%;
	overflow:hidden;
	margin:1%;
	margin-right:2%;
	font-size:10pt;
	color:#BFBFBF;
}

.AllArtistsBL {
	margin:10px;
	text-align:center;
}

.AllArtistsBL a {
	text-decoration:none;
	font-size:16pt;
	text-transform:capitalize;
}

.AllArtistsBL a:before , .AllArtistsLetter a:before {
	content:" . ";
	color:#771026;
}

.AllArtistsTtl {
	color:#333366;
	text-transform:capitalize;
	text-align:center;
	border:1px dotted #BFBFBF;
}

.AllArtistsTtl:before {
	content:"> ";
	color:#771026;
}

.AllArtistsLetter a {
	font-size:10pt;
	font-weight:normal;
	text-decoration:none;
}

.AllArtistsMore {
	text-align:center;
	margin-top:10px;
}

.AllArtistsMore a {
	text-decoration:none;
	font-size:10pt;
}

.AllArtistsMore a:before {
	content:" ";
}

.WLName , .WLWeb , .WLMail , .WLModif {
       float:left;
       width:21%;
       text-align:center;
       padding:5px;
}       

.WLTitles {
	background-color:#708090;
	clear:both;
	float:left;
	width:100%;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10pt;
}

.WLItem {
	border:#708090 1px solid;
	border-top:none;
	clear:both;
	font-size:8pt;
}

.MsgContent {
	float:left;
	width:90%;
	clear:both;
	/*border:1px solid #708090;*/
	margin:10px;
	margin-bottom:30px;
}

.MsgSender , .MsgSubject {
	float:left;
	width:63%;
	background-color:#708090;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	padding:2px;
}

.MsgSendDate , .MsgViewDate {
	float:left;
	width:35%;
	background-color:#708090;
	color:#FFFFFF;
	font-size:10pt;
	padding:2px;
}

.MsgText {
	float:left;
	width:92%;
	clear:both;
	margin:10px;
	font-size:10pt;
}


.MsgRemove {
	float:left;
	width:50%;
	clear:both;
	font-size:8pt;
	color:#771026;
	margin:10px;
}

.OptionBar , .CompleteDisco , .MCDisco {
	text-align:center;
	margin:5px;
}

.OptionBar a , .CompleteDisco a , .MCDisco a {
	text-decoration:underline;
	font-weight:bold;
	font-family:cursive;
}

.BestAlbum {
	float:left;
	width:17%;
	margin:1%;
	margin-top:15px;
	margin-bottom:30px;
}

.LastAlbumReview {
	background-color:#BFBFBF;
	float:left;
	width:60%;
	margin-top:15px;
	font-size:10pt;
	padding:5px;
}

.Watchers {
	float:right;
	width:35%;
	margin-top:15px;
	font-size:9pt;
	font-family:cursive;
}

.Watchers:before {
	content:"> ";
	color:#771026;
	font-weight:bold;
}

.SearchAlbumInfos {
	float:left;
	width:90%;
	padding:10px;
	color:#BFBFBF;
	clear:both;
}

.SearchAlbumInfos a {
	color:#333366;
	font-weight:bold;
	text-decoration:none;
}

.SearchAlbumInfos img {
	float:left;
	padding-right:5px;
}

.SearchBar {
	background-color:#BFBFBF;
	color:white;
	font-size:10pt;
	margin:0px;
	padding:2px;
}

.Search {
	font-size:9pt;
}

.Queries a {
	/*display:block;*/
	float:left;
	width:30%;
	text-decoration:none;
	text-transform:capitalize;
	padding-left:10px;
	font-size:9pt;
	font-weight:bold;
}

.Queries a:before {
	content:"> ";
	color:#771026;
}

.Browse {
	font-size:9pt;
}

.Browse a {
	display:block;
	float:left;
	width:45%;
	margin-left:3%;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}

.Browse a:before {
	content:"> ";
	color:#771026;
}

.IndexReview {
	margin-top:30px;
}

/*
.BioOfTheDay {
	float:right;
	width:45%;
	clear:right;
}*/

.ReviewImg {
	float:left;
	padding:3px;
}

.IndexReview /* , .BioOfTheDay*/ {
	font-size:9pt;
}

/*.BioOfTheDay h2 , .BioOfTheDay h3 , .BioOfTheDay h3 {
	text-align:left;
	font-size:10pt;
	font-weight:bold;
	font-variant:normal;
}*/

.ReviewLink /* , .BioOfTheDay a*/ {
	text-align:center;
	display:block;
}

.ReviewLink a /* , .BioOfTheDay a*/ {
	text-decoration:none;
	font-weight:bold;
	font-family:cursive;
}


